#!/usr/bin/env bash
#
echo "Setting SSH Key"
#
ssh-add ~/.ssh/id_ed25519

#
echo "Adding vsphere nodes hostnames to known hosts"
%{ for hostname in  k8s_master_name ~}
ssh-keyscan -H ${hostname} >> ~/.ssh/known_hosts
%{ endfor ~}

